<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <style></style>
  </head>

  <body>
    <p>Здравствуйте, Full Name. Вы оставили заявку на вступление в Либертарианскую партию России. После обработки заявки с вами в ближайшее время свяжутся по указанному телефону для обсуждения деталей очного собеседования.</p>

<p>Также подписывайтесь на информационные ресурсы партии, чтобы не пропустить ничего важного:</p>
<ul>
  <li><a href="https://telegram.me/Libertarians">Публичный канал ЛПР в Telegram</a></li>
  <li><a href="https://vk.com/public24070381">Группа Вконтакте</a></li>
  <li><a href="https://vk.com/digestlpr">Еженедельный дайджест ЛПР</a></li>
</ul>

  </body>
</html>
